<script>
  import FadeText from '../FadeText.svelte';
</script>

<section class="2xl:text-7xl md:text-5xl text-3xl font-serif 2xl:max-w-screen-sm md:max-w-md max-w-xs mx-auto py-32 px-4 w-full">
    <p><FadeText text="Наука."/></p>
    <p class="text-center"><FadeText text="Образование." /></p>
    <p class="text-right"><FadeText text="Инновации."/></p>
</section>